Range-v3 Range algorithms, views, and actions for the Standard Library |

Public Member Functions | List of all members
ranges::v3::concepts::Assignable Struct Reference
Utility » Concepts

## Public Member Functions
| concepts::has_type ((T &&) t=(U &&) u)))
| concepts::model_of ()
template<typename T , typename U >
auto | requires_ (T &&t, U &&u) -> decltype(concepts::valid_expr(concepts::is_true(std::is_lvalue_reference< T >